<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingBottom="@dimen/main_top_margin_height">

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/title_textView"
            style="@style/font_notosans_b_23sp_grey09"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:gravity="center"
            android:text="@string/maxim_contents" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/subTitle_textView"
            style="@style/font_notosans_r_14sp_grey09"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:layout_marginTop="12.5dp"
            android:gravity="center"
            android:text="@string/maxim_source" />
    </LinearLayout>
</LinearLayout>